
blockquote:not(.pull-out-quote__content) {
  font-size: var(--font-size);
  font-family: var(--font-primary);
  font-weight: 500;
  font-style: italic;
  color: initial;
  line-height: 1lh;
  letter-spacing: 1px;
  background: var(--color-green);
  border-radius: 12px;
  padding: var(--spacing-largest);
  position: relative;
  margin-block-end: var(--spacing-mega);
  max-width: 800px;
  margin-inline: auto;
}
@media screen and (min-width: 48rem) {
  blockquote:not(.pull-out-quote__content) {
    font-size: var(--font-size-large);
    line-height: 1.5lh;
  }
}

blockquote:not(.pull-out-quote__content) p {
  margin-bottom: 0;
}

blockquote cite {
	display: block;
	padding-left: 100px;
	position:absolute;
	bottom:-40px;
  font-family: var(--font-primary);
	font-style:normal;
	text-transform:uppercase;
	letter-spacing:0.05rem;
	font-size:1.0rem;
  line-height: 1rem;
  height: 30px;
}

blockquote cite::before {
  content: '';
  border-right: 30px solid var(--quote-bg-color);
  border-top: 30px solid var(--quote-bg-color);
  border-left: 30px solid transparent;
  border-bottom: 30px solid transparent;
  width: 0;
  height: 0;
  position: absolute;
  left: 20px;
  top: -10px;
}